
 @import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&amp;family=Poppins:wght@300&amp;display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Poppins:wght@800&amp;display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Lato:wght@300&amp;display=swap');
 @import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300&amp;display=swap');
  @font-face {
		   font-family: "Shurjo";
		   font-display: swap;
		   font-style: normal;
		   font-weight: 400;
		   src: url('../fonts/ShurjoWeb_400_v2-6a682f6f610beeda14f0%20(1.html).woff2') format('woff2'),
				url('../fonts/ShurjoWeb_400_v2-f516035cb806da4a249e%20(1.html).woff') format("woff"),
				url('../fonts/ShurjoWeb_400_v2-46e441a492e5db01a626%20(1.html).ttf') format("truetype");
		 }
 :root {
   --main-color: #333;
   --black1: #333;
   --black2: #666;
   --bgWhite: #fff;
   --bgGray: #f5f5f5;
   /*var(--primary-color)*/
 }
 
 
 
 ::-webkit-scrollbar {
   width: 5px;
   background: #666;
 }
 ::-webkit-scrollbar-track {
   box-shadow: inset 0 0 5px grey; 
   border-radius: 5px;
   margin: 0;
   padding: 0;
   box-sizing: border-box;
 }
 ::-webkit-scrollbar-thumb {
   background: #f5be0b; 
   border-radius: 5px;
 }
 ::-webkit-scrollbar-thumb:hover {
   background: #b30000; 
 }
 
 .modal-content 
 {
	 min-width: 350px;
	 max-width: 100%;
	 min-height: 250px;
	 max-height: 100%;
	 background: rgba(255, 255, 255,0.99);
	 box-shadow: 0px 0px 15px #000;
 
 }
 
 .modal-content h4 
 {
	 font-size:10;
	 font-family: 'Poppins', sans-serif;
 }
 
 .modal-content form 
 {
	 padding:0px 15px;
 }
 
 .modal-content form input, .modal-content form select
 {
	 margin-top: 15px;
	 border: 1px solid #f5be0b;
 }
 
 .modal-content form .forgetPass
 {
	 margin: 0;
	 padding: 0;
	 float: right;
 }
 
  .modal-content .top_model_btn_inside 
 {
	 width: 100%;
	 padding: 5px 0px;
	 border: 2px solid #f5be0b;
	 font-size: 16px;
	 font-weight: bold;
	 color: #f5be0b;
	 border-radius: 25px;
	 transition: 0.5s;
	 text-decoration: none;
	 margin-top: 10px;
	 display: block;
 
 }
 
  .modal-content .top_model_btn_inside:hover
 {;
	 background: #f5be0b;
	 color: #fff;
 }
 
 .modal-content .closeButton
 {
	 text-align: right;
 }
 .modal-content .closeButton button
 {
	 background:none;
	 border: none;
	 font-size:25px;
	 color: #800000;
 }
 
 .modal-content .closeButton button i 
 {
	 font-size:25px;
	 color: #800000;
 }
 
 .modal-content .closeButton button:hover i
 {
	 color: #f00;
 }
 
 
 
 .our_speech .bg_blur h1,
 .our_speech .bg_blur .regional_notice h1,
 .services .bg-blur h1,
 .our_team .bg_blur  h1,
 .paid_course .bg-blur h1,
 .free_course .bg-blur h1,
 .our_project .bg-blur h1,
 .regional_center .bg-blur h1,
 .goal_area .bg-blur  h1,
 .testimonials_area h1,
 .gallery .bg-blur h1,
 .callback_area .bg-blur h1,
 .regional_director .bg-blur h1,
 .regional_director1 .bg-blur h1,
 .successful_std .bg-blur h1
 {
	 position: relative;
	 margin:40px 0px;
	 padding: 10px 0px;
	 color: var(--main-color);
	 text-align:center;
	 font-family: 'Poppins', sans-serif;
	 font-weight: bold;
	 font-size:30px;
 
 }
 
 .our_speech .bg_blur h1:before,
 .our_speech .bg_blur .regional_notice h1:before,
 .services .bg-blur h1:before,
 .our_team .bg_blur  h1:before,
 .paid_course .bg-blur h1:before,
 .free_course .bg-blur h1:before,
 .our_project .bg-blur h1:before,
 .regional_center .bg-blur h1:before,
 .goal_area .bg-blur  h1:before,
 .testimonials_area h1:before,
 .gallery .bg-blur h1:before,
 .callback_area .bg-blur h1:before,
 .regional_director .bg-blur h1:before,
 .regional_director1 .bg-blur h1:before,
 .successful_std .bg-blur h1:before
 {
	 position: absolute;
	 content: "";
	 bottom: 0;
	 left:50%;
	 transform: translateX(-50%);
	 width: 120px;
	 height:3px;
	 background: #666;
 
 }
 
 
 
 /*Basic Styles START*/
 *
 { 
	 margin: 0; 
	 padding: 0;
	 outline: 0;
 
 }
 
 html,body
 {
	 overflow-x: hidden;
	 box-sizing:border-box;
	 -webkit-box-sizing: border-box;
	 font-family: 'Lato', sans-serif;
 
 }
 
 .bottomToTop
 {
	 position: fixed;
	 right:10px;
	 bottom:10px;
	 width: 40px;
	 height: 40px;
	 font-size:40px;
	 color:#f5be0b;
	 /*padding:0px 5px;*/
	 box-sizing:border-box;
	 -webkit-box-sizing: border-box;
 }
 
 /*.bottomToTop i*/
 /*{*/
 /*	font-size:30px;*/
 /*	width:100%;*/
 /*	height:100%;*/
 /*	padding: 5px;*/
 /*	color: #666;*/
 /*	transition: 0.5s;*/
 /*}*/
 
 /*.bottomToTop:hover i*/
 /*{*/
 /*	color: #f00;*/
 /*}*/
 
 .my_card 
 {
	 margin:0px auto;
	 width: 100%;
	 min-height: 320px;
	 max-height: 100%;
	 background: #f5f5f5;
	 border-radius: 5px;
	 border: 1px solid #ccc;
	 -webkit-box-shadow: 0px 0px 5px #ccc;
			 box-shadow: 0px 0px 5px #ccc;
	 -webkit-transition: 0.5s;
	 -o-transition: 0.5s;
	 transition: 0.5s;
	 box-sizing: border-box;
 
 }
 
 .my_card:hover
 {
	 -webkit-box-shadow: 0px 0px 6px #000;
	 box-shadow: 0px 0px 6px #000;
 }
 .my_card .img 
 {
	 width: 100%;
	 height: 160px;
	 /*border-radius: 10%;*/
	 /*padding:10px;*/
 }
 .my_card:hover .img {}
 .my_card .card_body 
 {
	 overflow: hidden;
	 padding:10px;
 }
 
 @media (min-width:400px) and (max-width: 565px)
 {
	 
	 .my_card
	 {
		 margin:15px auto;
		 width: 90%;
		 min-height:100%;
		 max-height:100%;
 
	 }
 }
 
 .my_card .card_body .title 
 {
	 font-size: 20px;
	 background: rgba(0, 0, 0, 0.1);
	 font-weight: bold;	
	 color: #333;
	 -webkit-transition: 0.5s;
	 -o-transition: 0.5s;
	 transition: 0.5s;
	 text-align: center;
 }
 
 .my_card .card_body .title_bn
 {
	 font-size: 18px;
	 background: rgba(0, 0, 0, 0.1);
	 font-weight: bold;	
	 color: #333;
	 -webkit-transition: 0.5s;
	 -o-transition: 0.5s;
	 transition: 0.5s;
	 text-align: center;
	 font-family:'Shourjo';
	 
 }
 .my_card:hover .card_body .title 
 {
	 color: #f5be0b;
 }
 
 .my_card .card_body .prize 
 {
	 text-align: center;
	 font-size:20px;
	 color: #f00;
	 text-decoration: line-through ;
 }
 .my_card .card_body .discount_prize 
 {
	 text-align: center;
	 font-size:20px;
	 color: #333;
	 font-weight: bold;
 }
 .my_card .card_body .total_time 
 {
	 float: left;
	 font-size: 18px;
	 color: #666;
 }
 .my_card .card_body .total_video 
 {
	 float: right;
	 font-size: 18px;
	 color: #666;
 }
 
 .my_card .card_body .service_description
 {
	 font-family: "Shurjo";
	 font-size: 18px;
	 color: #333;
	 text-align: justify;
	 line-height:16px;
 }
 
 
 .my_glass_button
 {
	 width: 100%;
	 margin: 0 auto;
	 margin-top: 25px;
	 margin-bottom:50px;
	 text-align: center;
 
	 
 }
 
 .my_glass_button a, .my_glass_button button, .my_glass_button .my_btns 
 {
	 padding: 8px 18px;
	 background: #fff;
	 text-decoration: none;
	 font-size: 18px;
	 font-weight: bold;
	 font-family: 'arial';
	 /*border-radius: 25px;*/
	 border: 2px solid #f5be0b;
	 color: #f5be0b;
	 box-shadow: 0px 0px 2px #ccc;
	 transition: 0.4s;
 }
 
 .my_glass_button a:hover, .my_glass_button button:hover, .my_glass_button .my_btns:hover
 {
	 color: #fff;
	 box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.2);
	 background: #f5be0b;
 }
 
 .my_btn 
 {
	 width: 100%;
	 padding:15px 5px;
	 background: rgba(0, 0, 51, 0.1);
	 /*background: linear-gradient(to right, rgba(0,0,125	,0.2), rgba(255,255,255,0.0));*/
	 /*-webkit-text-stroke:0.5px #f5be0b;*/
	 border:0px solid #666;
	 color: #f5f5f5;
	 font-weight: bold;
	 font-size: 15px;
	 border-radius:5%;
	 box-shadow: inset 0px 0px 10px #000;
	 transition: 0.5s;
 
 }
 
 .my_btn:hover
 {
	 background: rgba(54, 204, 0,0.2);
 }
 
 .my_btn .icon
 {
	 font-size:20px;
	 margin:5px 0px;
	 color: #fff;
	 padding: 8px;
	 border-radius: 50%;
	 background:  rgba(0, 0, 80, 1.0);
	 transition: 0.5s;
 }
 
 .my_btn:hover .icon
 {
	 background: rgba(0, 0, 80, 1.0);
 }
 
 
 .top-section 
 {
	 position: relative;
	 background-image:url("../image/compress_group.jpg");
	 background-attachment: fixed; 
	 background-position:center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 min-height:100vh;
	 max-height: 100%;
	 box-sizing: border-box;
 
 }
 .top-section .bg-blur
 {
	 /*background: rgba(0, 0, 0, 0.8);*/
	 background: linear-gradient(to left, rgba(0,0,0,0.9), rgba(51,51,51,0.9));
	 min-height:100vh;
	 max-height: 100%;
 }
 
 .top-section .bg-blur .banner
 {
	 text-align: center;
	 /*position: relative;*/
 }
 
 .top-section .bg-blur .banner .mojib_logo 
 {
	 position: absolute;
	 left: 0;
	 top: 0;
	 width: 100px;
	 height: 100px;
	 /*border-bottom: 2px solid #f00;*/
	 box-shadow: 0px 8px 10px #808080;
	 background: rgba(255, 255, 255, 0.8);
 }	
 
 .top-section .bg-blur .banner .mojib_logo img 
 {
	 width: 100%;
	 height: 100%;
 }	
 
 
 
 .top-section .bg-blur .banner .top_red ul {margin: 0;padding: 0;}
 .top-section .bg-blur .banner .top_red ul li {display: inline-block;}
 .top-section .bg-blur .banner .top_red ul li img {width: 120px; height:130px; box-sizing: border-box;margin-top:-30px;}
 
 
 .top-section .bg-blur .banner p
 {
 
 }
 
 .top-section .bg-blur .banner ul li .top_reg
 {
	 color: #f00;
	 font-size:20px;
	 font-weight: bold;
	 /*-webkit-text-stroke:0.1px #000080;*/
	 text-align: left;
	 margin-left: 15px;
	 /*margin-top: 10px;*/
	 /*font-family: 'times', sans-serif;*/
 }
 
 .top-section .bg-blur .banner .bang
 {
	 color: #f5be0b;
	 font-family: "Shurjo";
	 margin-top:15px;
 }
 
 .top-section .bg-blur .banner .bang .name 
 {
	 font-size:66px; 
	 font-weight: bold;
	 font-family: "Shurjo";
 }
 .top-section .bg-blur .banner .bang .title 
 {
	 font-size:40px; 
	 color: #fff;
	 margin-top: -15px;
	 font-family: "Shurjo";
 }
 
 .top-section .bg-blur .banner .eng
 {
	 color: #f5be0b;
	 margin-top: 15px;
 }
 
 .top-section .bg-blur .banner .eng .name 
 {
 
	 font-size:37px; 
	 font-weight: 800;
	 font-family: 'Poppins', sans-serif;
 
	 
 }
 .top-section .bg-blur .banner .eng .title 
 {
	 font-size:30px; 
	 color: #fff;
	 margin-top: -8px;
 }
 .top-section .bg-blur .banner .banner_popup_button
 {
	 width: 96%;
	 overflow: hidden;
 }
 
 @media (min-width:600px) and (max-width:760px) 
 {
 
 .top-section .bg-blur .banner .top_red ul li {display: inline-block;}
 .top-section .bg-blur .banner .top_red ul li img {width: 100px; height:105px;margin-top:-30px;}
 
 .top-section .bg-blur .banner ul li .top_reg
 {
	 font-size:18px;
	 text-align: left;
	 margin-left: 12px;
 }
 
 .top-section .bg-blur .banner .bang
 {
	 margin-top:10px;
 }
 
 .top-section .bg-blur .banner .bang .name 
 {
	 font-size:40px; 
 }
 .top-section .bg-blur .banner .bang .title 
 {
	 font-size:25px; 
	 margin-top: -15px;
 }
 
 .top-section .bg-blur .banner .eng
 {
	 margin-top: 10px;
 }
 .top-section .bg-blur .banner .eng .name 
 {
 
	 font-size:24px; 
 }
 .top-section .bg-blur .banner .eng .title 
 {
	 font-size:20px; 
 }
 
 
 }
 
 @media (min-width:495px) and (max-width: 599px)
 {
 
 .top-section .bg-blur .banner .top_red ul li img {width: 80px; height:85px;margin-top:-20px;}
 
 .top-section .bg-blur .banner ul li .top_reg
 {
	 font-size:14px;
	 text-align: center;
	 margin-left: 10px;
 }
 
 
 .top-section .bg-blur .banner .bang
 {
	 margin-top:8px;
 }
 
 .top-section .bg-blur .banner .bang .name 
 {
	 font-size:30px; 
 }
 .top-section .bg-blur .banner .bang .title 
 {
	 font-size:20px; 
	 margin-top: -10px;
 }
 
 .top-section .bg-blur .banner .eng
 {
	 margin-top: 8px;
 }
 .top-section .bg-blur .banner .eng .name 
 {
	 font-size:19px; 
 }
 .top-section .bg-blur .banner .eng .title 
 {
	 font-size:15px; 
 }
 
 .top-section .bg-blur .banner .banner_popup_button
 {
	 font-size:15px;
 }
 
 
 }
 
 @media (min-width:250px) and (max-width: 494px)
 {
 
 .top-section .bg-blur .banner .top_red ul li img {width: 70px; height:75px;margin-top:-15px;}
 
 .top-section .bg-blur .banner ul li .top_reg
 {
	 font-size:12px;
	 text-align: center;
	 margin-left: 10px;
 }
 
 
 .top-section .bg-blur .banner .bang
 {
	 margin-top:8px;
 }
 
 .top-section .bg-blur .banner .bang .name 
 {
	 font-size:24px; 
 }
 .top-section .bg-blur .banner .bang .title 
 {
	 font-size:16px; 
	 margin-top: -10px;
 }
 
 .top-section .bg-blur .banner .eng
 {
	 margin-top: 8px;
 }
 .top-section .bg-blur .banner .eng .name 
 {
	 font-size:16px; 
 }
 .top-section .bg-blur .banner .eng .title 
 {
	 font-size:12px; 
 }
 
 .top-section .bg-blur .banner .banner_popup_button
 {
	 font-size:14px;
 }
 
 
 }
 
 /*end responsive main header*/
 
 
 
 .top-section .bg-blur .banner .notice 
 {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 width: 100%;
	 max-height:50px;
	 background: #f5be0b;
 }
 .top-section .bg-blur .banner .notice p 
 {
	 color: #000080;
	 font-size:22px;
	 padding: 8px 15px;
	 font-weight: bold;
	 font-family: "Shurjo";
 }
 .top-section .bg-blur .banner .notice ul { display: inline-flex; }
 .top-section .bg-blur .banner .notice ul li{padding:8px 5px; list-style: none;}
 .top-section .bg-blur .banner .notice ul li a{color: #fff;font-family: "Shurjo"; font-size: 22px; text-decoration: none; transition: 0.5s;}
 .top-section .bg-blur .banner .notice ul li:hover a {text-decoration: underline;color: #f00;}
 
 @media (max-width: 980px) 
  {
	 .top-section .bg-blur .banner .mojib_logo
	   {
		display: none;
	   }
 
	   .top-section .bg-blur .banner .banner_popup_button
	   {
		   padding-bottom: 50px;
	   }
  }
 
 .our_speech
 {
	 width: 100%;
	 min-height:400px;
	 max-height: 100%;
	 background: #f5f5f5;
	 overflow: hidden;
 
 }
 
 .our_speech .bg_blur
 {
	 width: 100%;
	 min-height:400px;
	 max-height: 100%;
	 padding: 20px 0px;
	 box-sizing: border-box;
 
 }
 
 .our_speech .bg_blur .content_whole
 {
	 /*margin:10px 0px;*/
	 background: #fff;
	 padding:15px;
	 box-shadow: 0px 0px 10px #666;
 }
 
 .our_speech .bg_blur .content 
 {
	 font-family: 'Shurjo';
	 font-size: 20px;
	 text-align: justify;
	 border-left: 8px solid #f5be0b;
	 padding-left: 10px;
 }
 
 
 .our_speech .bg_blur .content .sp_more
 {
	 margin-left: 10px;
	 padding:0px 5px;
	 color: #f5be0b;
	 border: 1px solid #f5be0b;
	 font-family: 'arial';
	 border-radius: 25px;
	 transition: 0.5s;
 
 }
 
 .our_speech .bg_blur .content .sp_more:hover
 {
	 background: #f5be0b;
	 color: #fff;
 }
 
 
 .our_speech .bg_blur .en 
 {
	 color: #000;
	 font-size:20px;
 
 }
 
 .our_speech .bg_blur .bn 
 {
	 color: #f5be0b;
	 font-size:20px;
 }
 
 .our_speech .bg_blur .regional_notice 
 {
	 
 }
 
 .our_speech .bg_blur .regional_notice .withBtnMore
 {
	 width: 100%;
	 height: 100%;
	 background: #fff;
	 padding-bottom: 15px;
	 box-shadow: 0px 0px 10px #666;
 }
 
 .our_speech .bg_blur .regional_notice .notices_box
 {
	 width: 100%;
	 height:400px;
	 overflow-y: scroll;
 }
 .our_speech .bg_blur .regional_notice .view_more
 {
	 text-align: center;
	 padding: 10px;
	 margin: 10px;
	 background: #f5f5f5;
	 border: 1px solid #f5be0b;
	 transition: 0.5s;
	 border-radius: 5px;
	 box-shadow: 0px 0px 2px #ccc;
 }
 
 .our_speech .bg_blur .regional_notice .notices_box ul li
 {
	 padding: 10px;
	 list-style: none;
 }
 
 .our_speech .bg_blur .regional_notice .notices_box ul li 
 {
	 text-decoration: none;
 }
 
 .our_speech .bg_blur .regional_notice .notices_box ul li p 
 {
	 color: #333;
	 font-family: "Shurjo";
	 font-size: 15px;
	 font-weight: bold;
	 text-align: justify;
 
 }
 .our_speech .bg_blur .regional_notice .notices_box ul li span 
 {
	 text-align: "arial";
	 color: #666;
	 margin:5px 0px;
 
 
 }
 .our_speech .bg_blur .regional_notice .notices_box ul li a 
 {
	 margin-top: 10px;
	 padding: 5px;
	 border: 1px solid #95E07A;
	 text-decoration: none;
	 color: #f5be0b;
	 border-radius: 25px;
	 box-shadow: 0px 0px 2px #333;
	 transition: 0.5s;
	 font-weight: bold;
	 font-family: 'arial';
 }
 
 .our_speech .bg_blur .regional_notice .notices_box ul li a:hover
 {
	 background: #f5be0b;
	 color: #fff;
 }
 
 .our_speech .bg_blur .regional_notice .view_more a
 {
	 text-decoration: none;
	 color: #f5be0b;
	 font-size: 18px;
	 font-family: 'arial';
	 font-weight: bold;
	 transition: 0.5s;
 
 }
 
 .our_speech .bg_blur .regional_notice .view_more:hover
 {
	 background: #f5be0b;
 }
 
 .our_speech .bg_blur .regional_notice .view_more:hover a
 {
	 color: #fff;
 }
 
 
 
 
 .services
 {
	 width: 100%;
	 height: 100%;
	 background: #f5f5f5;
	 overflow: hidden;
 }
 
 .services .bg-blur{}
 
 
 .our_team 
 {
	 width: 100%;
	 background: #f5f5f5;
	 overflow: hidden;
 }
 
 
 .our_team .bg_blur {}
 
 .our_team .bg_blur .team_part 
 {
	 margin:20px 5px;
	 position:relative;
	 width: 100%; 
	 height:300px; 
	 box-sizing:border-box;
	 border: 1px solid #fff;
	 border-radius: 5px;
	 overflow:hidden;
 }
 
 .our_team .bg_blur .team_part:before
 {
	 content:'';
	 position:absolute;
	 bottom:-100%;
	 left:0;
	 width:100%;
	 height:100%;
	 background:rgba(255,255,255,.8);
	 transition:1s;
	 z-index:1; 
	 mix-blend-mode:soft-light; 
 }
 @media (min-width:400px) and (max-width: 565px)
 {
	 
	 .our_team .bg_blur .team_part
	 {
		 margin: 10px auto;
		 width: 90%;
		 height:350px;
	 }
 }
 
 .our_team .bg_blur .team_part:hover:before
 {
	 bottom:0; 
 }
 
 .our_team .bg_blur .team_part img
 { 
	 width:100%;
	 height:100%; 
	 transform-origin:top right; 
	 transition:3s;
	 
 }
 
 .our_team .bg_blur .team_part:hover img
 {
	 transform:scale(1.1);
 }
 
 .our_team .bg_blur .team_part .details
 {
	 position:absolute;
	 bottom:0;
	 left:0;
	 padding:5px;
	 box-sizing:border-box;
	 background:rgba(51,51,51,.9);
	 width:100%; 
	 z-index:2; 
 }
 
 .our_team .bg_blur .team_part .details h2 
 {
	 margin:0;
	 padding:0;
	 font-size:20px;
	 color:#fff;
	 text-transform:; 
	 text-align:right; 
	 font-weight: bold;
 }
 
 .our_team .bg_blur .team_part .details h2 span 
 {
	 
	 position:relative; 
	 font-size:12px;
	 top:-6px;
	 color:#ccc; 	
 }
 
 .our_team .bg_blur .team_part .details ul 
 {
	 margin:0;
	 padding:0; 
	 display:flex;
	 float:right; 
 }
 
 .our_team .bg_blur .team_part .details ul li 
 {
	 list-style:none; 
 }
 
 .our_team .bg_blur .team_part .details ul li a
 {
	 display:block; 
	 text-align:center; 
	 padding:2px 8px;
	 font-size:20px;
	 color:#f5be0b; 
	 transition:.4s; 
 }
 .our_team .bg_blur .team_part .details ul li a:hover 
 {
	 background:#f5be0b;
	 color: #f00;
 }
 
 
 
 .paid_course
 {
	 width: 100%;
	 height: 100%;
	 background: #f5f5f5;
	 overflow: hidden;
 }
 
 .paid_course .bg-blur{}
 
 .free_course
 {
	 width: 100%;
	 height: 100%;
	 background: #fff;
	 overflow: hidden;
 }
 .our_project .bg-blur{}
 .our_project
 {
	 width: 100%;
	 height: 100%;
	 background: #fff;
	 overflow: hidden;
 }

 .regional_center .bg-blur{}
 .regional_center{
	width: 100%;
	height: 100%;
	background: #fff;
	overflow: hidden;
 }
 
 .free_course .bg-blur{}
 
 .regional_director 
 {
	 width: 100%;
	 height: 100%;
	 background: #fff;
	 overflow: hidden;
 }
 .regional_director1 
 {
	 width: 100%;
	 height: 100%;
	 background: #f5f5f5;
	 overflow: hidden;
 }
 
 .reg_card 
 {
	 width: 100%;
	 height: 250px;
	 overflow: hidden;
	 box-shadow: 0px 0px 6px #666;
	 background: #fff;
 }
 
  .reg_card .img_box 
 {
	 margin: 15px auto;
	 width: 170px;
	 height: 170px;
	 transition: 0.6s;
	 border: 2px solid #B227CC;
	 border-radius: 50%;
	 padding: 1px;
 
	 
 }
 
  .reg_card:hover .img_box 
 {
	 width: 100px;
	 height: 100px;
 }
 
  .reg_card .img_box img 
 { 
	 padding:1px;
	 width: 100%;
	 height: 100%;
	 border: 2px solid #5804BF;
	 border-radius: 50%;
 } 
 
  .reg_card .name h4
 {
	 margin: 0;
	 padding: 0;
	 text-align: center;
	 font-size: 20px;
	 color: #f5be0b;
 
 }
 
  .reg_card .details 
 {
	 display: none;
 }
  .reg_card .details p
 {
	 margin: 0;
	 padding: 0;
	 font-size: 16px;
	 text-align: center;
 
 }
 
  .reg_card .details p .dir
 {
	 font-weight: bold;
 }
  .reg_card:hover .details 
 {
	 display: block;
 }
 
 /*.regional_director .bg-blur .reg_card */
 
 .std_card
 {
	 width: 100%;
	 height:180px;
	 padding:10px;
	 box-shadow: 0px 0px 6px #666;
	 transition: 0.5s;
 }
 
 .std_card:hover
 {
	 box-shadow: 0px 0px 10px #666;
 }
 
 .std_card .left 
 {
	 float: left;
	 width: 60%;
	 margin-top: 15px;
 
 }
 
 .std_card .left h5
 {
	 margin: 0;
	 padding: 0;
	 font-size: 18px;
	 color: #f5be0b;
 }
 .std_card .left p 
 {
	 margin: 0;
	 padding: 0;
	 font-size: 15px;
	 color: #333;
 }
 
 .std_card .right 
 {
	 float: right;
	 width:40%;
	 height: 100%;
 }
 
 .std_card .right .bg
 {
	 position: relative;
	 width: 100%;
	 height: 100%;
	 background: url("../image/executive/success_std.png");
	 background-repeat: no-repeat;
	 background-size: cover;
	 box-sizing: border-box;
 }
 
 
 .std_card .right img 
 {
	 position: absolute;
	 top:55%;
	 left:60%;
	 transform: translate(-50%, -50%);
	 width:70%;
	 height:100px;
	 border-radius: 50%;
 }
 
 
 .goal_area 
 {
	 width: 100%;
	 min-height: 250px;
	 max-height: 100%;
	 /*padding-top:25px;*/
	 /*margin-bottom: 40px;*/
	 background: url("../image/gallery/images.jpg");
	 background-attachment: fixed; 
	 background-position:center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 box-sizing: border-box;
 }
 
 .goal_area .bg-blur
 {
	 background: rgba(0, 0, 0, 0.8);
	 width: 100%;
	 min-height: 250px;overflow: hidden;
	 padding-bottom: 40px;
 }
 
 
 .goal_area .bg-blur .box			
 {
		 width: 100%;
		 height: 100%;
		 text-align: center;
		 margin: 5px;
 }
 
 
 .goal_area .bg-blur .box .icon
 {
	 color: #f5f5f5 ;
	 font-size: 22px;
	 display: block;
	 margin-bottom:10px;
	 padding: 10px;
	 margin: 0px 41%;
 }
 
 .goal_area .bg-blur .box span 
 {
	 font-size: 30px; 
	 color: #f5be0b;
	 font-weight: bold;
	 display: inline-flex;
 }
 
 
 .goal_area .bg-blur .box  p 				
 {
	 font-size:18px;
	 font-weight: bold;
	 color: rgba(255, 255, 255, 0.8);
	 margin-top: 10px;
 }
 
 
 @media (min-width:600px)	
 {		/* Desktop First */
	 .our_goals .heading			
	 {
		 font-size: 2.5em;
		 font-weight: bold;
		 margin-top: 35px;
		 margin-bottom: 30px;
	 } 
 }
 @media (max-width:600px)	
 {		/* Mobile First */
	 .our_goals .heading			
	 {
		 font-size: 1.5em;
		 font-weight: bold;
		 margin-top: 35px;
		 margin-bottom: 30px;
	 } 
 }
 
 
 /* // End Section goal_area */
 
 
 /* carousel */
 .testimonials_area 
 {
	 background: #fff;
	 margin-bottom: 25px;
 }
 
 
	  .testimonial
	  {
		  padding: 15px;
		  margin: 15px;
		  box-shadow: 0px 0px 10px #666;
		  text-align: center;
		  transition: 0.5s;
	  }
 
	  .testimonial:hover
	  {
		  box-shadow: 0px 0px 10px #333;
	  }
 
 
	 .testimonial .left 
	 {
		 position: relative;
		 top: 50%;
		 transform: translateY(-50%);
		 text-align: center;
		 margin-bottom: 10px;
		 
	 }
 
	 .testimonial .left .pic
	 {
		 width: 90px; 
		 height:90px;
		 margin: 0 auto;
		 background: 
			 linear-gradient(
	   to top, 
	   #B116BA, 
	   #05CFE5
	 );
			 border-radius: 50%;
	 }
 
	 .testimonial  .left img 
		 {
			 width: 100%;
			 height: 100%;
			 border-radius: 50%;
			 padding: 3px;
		 }
 
	 
	 .testimonial .left .title
	 {
		 font-family: ;
		 font-size:16px;
		 font-weight: bold;
		 color: #333;
		 margin: 0;
		 padding: 0;
		 text-align: center;
	 }
 
	 .testimonial .left .post 
	 {
		 font-size:12px;
		 color: #666;
		 text-align: center;
 
	 }
 
	 .testimonial .right 
	 {
		 width: 100%; 
		 height:300px;
		 margin: 0 auto;
		 background: 
			 linear-gradient(
	   to bottom, 
	   #E5B80B, 
	   rgba(0, 0, 0, 0)
	 );
		 border-radius: 10px;
	 }
 
	 .testimonial .right img 
	 {
		 width: 100%;
		 height: 100%;
		 padding: 8px;
 
	 }
 
 
	 .owl-theme .owl-controls{
		 margin-top: 60px;
	 }
	 .owl-theme .owl-controls .owl-page span{
		 width: 32px;
		 height: 10px;
		 background: #fff;
		 border: 2px solid #bd986b;
		 margin: 5px;
		 opacity: 1;
	 }
	 .owl-theme .owl-controls .owl-page.active span,
	 .owl-theme .owl-controls.clickable .owl-page:hover span{
		 background: #f5be0b;
		 border-color: #fff;
	 }
 
 
 
 .gallery {
	 width: 100%;
	 height: 100%;
	 background: #f5f5f5;
	 overflow: hidden;
 
 }
 .gallery .bg-blur {}
 
 
 .gallery .bg-blur .image_box
 {
	 position: relative;
	 width: 100%;
	 height: 200px;
	 box-sizing: border-box;
	 margin: 10px 0px;
	 border-radius: 2px;
	 box-shadow: 0px 0px 10px #f5f5f5;
	 z-index: 2;
	 transition: 0.5s;
	 overflow: hidden;
 
 }
 
 .gallery .bg-blur .image_box img 
 {
	 width: 100%;
	 height: 100%;
	 transform-origin: center ;
	 transition: 0.5s;
 }
 
 .gallery .bg-blur .image_box:hover
 {
		 box-shadow: 0px 0px 10px #000;
 }
 
 .gallery .bg-blur .image_box:hover img
 {
	 transform:scale(1.1);
	 transform-origin: center;
 
 }
 .gallery .bg-blur .image_box .gallery_details
 {
	 display: none;
	 transition: 0.5s;
 }
 .gallery .bg-blur .image_box:hover .gallery_details
 {
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 display: block;
	 background: rgba(51, 51, 51, 0.8);
	 width: 100%;
	 height: 50px;
	 padding:10px;
 
 }
 
 .gallery .bg-blur .image_box:hover .gallery_details p
 {
	 font-family: 'Shourjo';
	 font-size: 12px;
	 color: #ccc;
	 text-align: justify;
 }
 
 
 /* Section callback_area */
 .callback_area 					
 {
 
	 min-height:480px;
	 max-height: 100%;
	 background: #f5f5f5;
 
 }
 
 .callback_area .bg-blur 
 {
	 width: 100%;
	 min-height:480px;
	 max-height: 100%;
 }
 
 
 .callback_area .bg-blur .callback_location 				
 {
	 margin: 0px 10px;
 }
 .callback_area .bg-blur .callback_form 					
 {
	 padding: 5px 25px;
 }
 .callback_area .bg-blur .callback_form input			
 {
	 border-radius: 3px;
	 margin:10px 0px;
 }
 
 .callback_area .bg-blur .callback_form textarea			
 {
	 border-radius: 3px;
	 margin-top:10px;
 }
 
 .callback_area .bg-blur .location img 					
 {
	 padding: 0px 10px;
	 width: 100%;
 }
 
 .callback_area .bg-blur .send_msg 						
 {
	 border-radius:5px;
	 padding:0px 0px;
	 margin:10px auto;
	 display:flex;
 }
 
 .callback_area .bg-blur .send_msg .btn 					
 {
	 background-color:#fff;
	 font-weight:bold;
	 font-size:1em;
	 color:#000;
	 margin:10px auto;border:0
 }
 
 .callback_area .bg-blur .send_msg .btn:hover			
 {
	 background-color:#f5be0b;
	 font-weight:bold;
	 font-size:1em;
	 color:#fff;
	 margin:10px auto;
	 border:0
 }
 .callback_area .bg-blur .callback_form .form-group		
 {
	 margin-bottom: 0;
 }
 
 
 @media (min-width:600px)		
 {
	 .callback_area h1
	 {
		 font-size: 2.5em; 
		 font-weight: bold;
		 margin-bottom: 30px;
		 margin-top: 35px;
		 } 
	 }
 
 @media (max-width:600px)		
 {
	 .callback_area h1
	 {
		 font-size: 1.5em; 
		 font-weight: bold;
		 margin-bottom: 30px;
		 margin-top: 35px;
		 } 
	 }
 
 
 .footer
 {
	 position: relative;
	 width: 100%;
	 min-height:250px;
	 max-height: 100%;
	 background: rgba(51, 51, 51, 0.8);
	 padding:20px 0px;
 }
 
 .footer .videoBack 
 {
	 object-fit: cover;
	 width: 100%;
	 min-height:100%;
	 max-height: 100%;
	 position: absolute;
	 bottom: 0;
	 left: 0;
	 z-index: -8;
 }
 
 .footer h4 
 {
	 position: relative;
	 text-align: ;
	 color: #fff;
	 margin-bottom: 25px;
 }
 /*.footer h4:after*/
 /*{*/
 /*	content: " ";*/
 /*	position: absolute;*/
 /*	bottom: 0;*/
 /*	left: 50%;*/
 /*	transform: translateX(-50%);*/
 /*	margin-bottom: -15px;*/
 /*	width: 100px;*/
 /*	height:4px;*/
 /*	background: #666;*/
 /*}*/
 
 .footer ul
 {
	 text-align: left;
	 /*margin-left:60px;*/
 }
 
 .footer ul li {list-style: none; }
 .footer ul li a {text-decoration: none; color: #ccc; }
 
 .footer p
 {
	 text-align: left;
	 color: #ccc;
 }
 
 .footer .social_links 
 {
	 width: 100%;
	 height:60px;
 }
 .footer .social_links  ul 
 {
	 text-align: center;
	 margin: 0;
	 padding: 0;
 }
 .footer .social_links  ul li
 {
	 display: inline-block; 
	 list-style: none;
	 margin: 10px;
 ;
 }
 .footer .social_links  ul li a 
 {
	 font-size:28px;
	 color: #f5be0b;
	 transition: 0.5s
 }
 
 .footer .social_links  ul li a:hover
 {
	 font-size:28px;
	 color: #f00;
 }
 
 .footer  .copyright p {text-align: center; color: #ccc;}
 
 
 
 .Subheader 
 {
	 position: relative;
	 background-image:url("https://b2b.xmachines.ch/image/catalog/demo/slider/HP_Zbook_family_banner_2_20170425_tcm245_2441273_tcm245_1824010_tcm245-2441273.jpg");
	 background-attachment: fixed; 
	 background-position:center;
	 background-repeat: no-repeat;
	 background-size: cover;
	 min-height:100%;
	 max-height: 100%;
	 box-sizing: border-box;
	 
 }
 @media (max-width: 767px) 
  {
	  .Subheader 
	  {
		  min-height: 100%;
		  max-height: 100%;
	  }
  }
 
 
 .Subheader .bg-blur
 {
	 width: 100%;
	 height: 100%;
	 background: rgba(0, 0, 0,0.9);
 }
 
 
 .Subheader .bg-blur .header_title
 {
	 margin: 0 auto;
	 text-align: center;
	 /*margin-top: -25px;*/
	 /*padding-top: 25px;*/
	 padding-bottom: 25px;
 }
 
 .Subheader .bg-blur .header_title ul 
 {
	 margin: 0;
	 padding: 0;
	 display: inline-flex;
 }
 .Subheader .bg-blur .header_title ul li 
 {
	 list-style: none;
 
 }
 
 .Subheader .bg-blur .header_title img 
 {
	 margin-right: 15px;
	 width: 90px;
	 height: 100px;
 }
 
 .Subheader .bg-blur .header_title ul li p 
 {
	 color: #fff;
	 text-align: left;
	 color: #f5be0b;
 }
 
 .Subheader .bg-blur .header_title ul li .name 
 {
	 font-size:30px; 
	 font-weight: 800;
	 font-family: 'Poppins', sans-serif;
 }
 
 .Subheader .bg-blur .header_title ul li .title 
 {
	 font-size:23px; 
	 color: #fff;
	 margin-top: -8px;
 }
 
 
 @media (min-width:900px) and (max-width: 1012px) {
 
	 .Subheader .bg-blur .header_title img 
	 {
		 margin-right: 10px;
		 width: 80px;
		 height: 90px;
	 }
	 .Subheader .bg-blur .header_title ul li .name
	 {
		 font-size:22px;
	 }
 
	 .Subheader .bg-blur .header_title ul li .title 
	 {
		 font-size:18px; 
	 }
 
 }
 
 
 @media (min-width: 530px) and (max-width: 899px) {
 
	 .Subheader 
	 {
		 min-height:100%;
		 max-height: 100%;
	 }
 
	 .Subheader .bg-blur .header_title img 
	 {
		 margin-right: 10px;
		 width: 70px;
		 height: 70px;
	 }
 
	 .Subheader .bg-blur .header_title ul li .name
	 {
		 font-size:16px;
	 }
 
	 .Subheader .bg-blur .header_title ul li .title 
	 {
		 font-size:14px; 
	 }
 
 
 }
 
 @media (min-width:0px) and (max-width: 529px) {
 
	 .Subheader 
	 {
		 min-height:100%;
		 max-height: 100%;
	 }
 
	 .Subheader .bg-blur .header_title img 
	 {
		 margin-right: 10px;
		 width: 50px;
		 height: 50px;
	 }
 
	 .Subheader .bg-blur .header_title ul li .name
	 {
		 font-size:14px;
		 text-align: center;
	 }
 
	 .Subheader .bg-blur .header_title ul li .title 
	 {
		 font-size:12px; 
		 text-align: center;
	 }
 
 
 }
 
 .title_bar 
 {
	 width: 100%;
	 /*height: 100px;*/
	 padding:15px 0px;
	 border-bottom: 1px solid #ccc;
 }
 
 
 .title_bar i 
 {
	 color: #f5be0b;
 }
 
 .title_bar .scroll_top
 {
	font-family:'Shourjo';
	font-size:20px;
	margin-top:10px;
 }
 
 
 .regionalPage_boxes 
 {
	 margin: 15px;
 }
 
 
 
 
 .regionalPage_boxes .regional_box
 {
	 width: 100#;
	 min-height: 300px;
	 max-height: 100%;
	 margin:15px 0px ;
	 background: rgba(255, 255, 255,0.5);
	 box-shadow: 0px 0px 10px #333;
	 margin:8px;
	 padding:25px 10px;
	 transition: 0.6s;
 }
 
 .regionalPage_boxes .regional_box:hover
 {
	 box-shadow: 0px 0px 10px #f5be0b;
 }
 
 .regionalPage_boxes .regional_box h4 
 {
	 font-size:18px;
	 text-align: center;
	 font-family: 'Poppins', sans-serif;
	 font-weight: bold;
 }
 
 
 .regionalPage_boxes .regional_box form 
 {
	 padding:15px 10px;
 }
 
 .regionalPage_boxes .regional_box form input, .regionalPage_boxes .regional_box form select
 {
	 margin-top: 15px;
	 border: 1px solid #999;
 }
 .regionalPage_boxes .regional_box form input:focus, .regionalPage_boxes .regional_box form select:focus
 {
	 border: 1px solid #f5be0b;
	 box-shadow: none;
 }
 
 .regionalPage_boxes .regional_box form .forgetPass
 {
	 margin: 0;
	 padding: 0;
	 float: right;
 }
 
 .regionalPage_boxes .regional_box .top_model_btn_inside 
 {
	 width: 100%;
	 padding: 5px 0px;
	 border: 2px solid #f5be0b;
	 font-size: 16px;
	 font-weight: bold;
	 color: #f5be0b;
	 border-radius: 25px;
	 transition: 0.5s;
	 text-decoration: none;
	 display: block;
 
 }
 
 .regionalPage_boxes .regional_box .top_model_btn_inside:hover
 {;
	 background: #f5be0b;
	 color: #fff;
 }
 
 .regionalPage_courses
 {
	 margin: 15px 0px;
	 width: 100%;
	 height: 100%;
 }
 
 .regionalPage_courses .title
 {
	 position: relative;
	 margin:40px 0px;
	 padding: 10px 0px;
	 color: var(--main-color);
	 /*color:#333;*/
	 text-align:center;
	 font-family: 'Poppins', sans-serif;
	 font-weight: bold;
	 font-size:30px;
 }
 
 .regionalPage_courses .title:before
 {
	 position: absolute;
	 content: "";
	 bottom: 0;
	 left:50%;
	 transform: translateX(-50%);
	 width: 120px;
	 height:3px;
	 background: #f5be0b;
 
 }
 
 .regionalPage_courses .accordion .accordion-button
 {
	 background:rgba(54, 204, 0, 0.1) !important;
	 font-size:18px;
	 font-weight: bold;
	 color: #333;
 }
 
 .regionalPage_courses .accordion .accordion-button:focus
 {
	 box-shadow: none;
	 color: #f5be0b !important;
 
 }
 
 .regionalPage_courses .accordion .accordion-button i 
 {
	 margin-right: 15px;
	 font-size: 20px;
	 font-weight: bold;
	 color: #333;
 }
 
 .regionalPage_courses .accordion .accordion-body ul li {
	 list-style: none;
 }
 
 .regionalPage_courses .accordion .course_name {
	 font-weight: bold;
 }
 
 
 .regionalPage_courses .lectures p
 {
	 font-family: 'Shurjo';
	 font-size: 1.25rem;
	 text-align: justify;
 }
 
 .regionalPage_courses .lectures h4 
 {
	 font-family: 'Shurjo';
	 font-size: 1.5rem;
	 font-weight: bold;
 }
 
	 .courseDetails_page .box-area 
	   {
		 
		 width: 100%;
		 min-height: 200px;
		 max-height: 100%;
		 overflow: hidden;
		 box-sizing: border-box;
	   }
 
	   .courseDetails_page .box-area .float 
	   {
		 float: right ;
		 width: 50%;
		 min-height: 200px;
		 max-height: 100%;
		 padding:10px;
	   }
 
	   .courseDetails_page .box-area .video
	   {
		 
 
	   }
 
	   .courseDetails_page .box-area .content .instructor .instructor_infos
	   {
		   display: inline-flex;
		   list-style: none;
	   }
 
	   .courseDetails_page .box-area .instructor img
	   {
		   width:70px;
		   height:70px;
		   margin: 10px;
		   border-radius: 50%;
	   }
 
	   .courseDetails_page .box-area .instructor .instructor_info
	   {
		   padding: 15px 0px;
	   }
 
	   .courseDetails_page .badge_top
	   {
		   width: 100%;
		   margin: 0 auto;
		   overflow: hidden;
	   }
 
	   .courseDetails_page .badge_top div
	   {
		   float: left;
		   padding: 10px 15px;
		   margin: 10px;
		   text-align: center;
		   background: rgba(0, 0, 0, 0.1);
 
	   }
 
	   .courseDetails_page .badge_top div i 
	   {
		   font-size:40px;
		   color: #f5be0b;
	   }
 
	   .courseDetails_page .badge_top div i span 
	   {
 
	   }
 
	   .courseDetails_page .badge_bottom
	   {
		   width: 100%;
		   margin:0 auto;
		   overflow: hidden;
 
	   }
 
	   .courseDetails_page .badge_bottom div 
	   {
		   
		   float: left;
		   width: 25%;
		   padding:5px 8px;
		   margin:5px;
		   border-radius: 25px;
		   box-sizing: border-box;
		   background: rgba(0, 0, 0, 0.1);
		   
	   }
 
	   .courseDetails_page .badge_bottom div i 
	   {
		   color: #f5be0b;
	   }
 
	   .courseDetails_page .amount
	   {
		   margin:15px 0px;
		   text-align: center;
	   }
 
	   .courseDetails_page .start
	   {
		   margin: 25px 0px;
		   text-align: center;
	   }
 
	   .courseDetails_page .start a
	   {
		   color: #f5be0b;
		   border: 2px solid #f5be0b;
		   font-weight: bold;
		   text-decoration: none;
		   font-size: 20px;
		   padding: 10px 25px;
		   background: #fff;
		   border-radius: 25px;
		   transition: 0.5s;
	   }
 
	   .courseDetails_page .start a:hover
	   {
		   color: #fff;
		   background: #f5be0b;
	   }
 
 
		.application h4 
		 {
			 position: relative;
			 text-align: center;
			 color: #000;
			 font-weight: bold;
			 margin: 25px 0px;
			 font-size:22px;
		 }
 
		 .application h4:after 
		 {
			 position: absolute;
			 content: " ";
			 width: 30%;
			 background: #666;
			 bottom: 0px;
			 left: 50%;
			 margin-bottom:-5px;
			 transform: translateX(-50%);
			 padding:1px 0px;
		 }
 
		 .application input, .application select
		 {
			 margin-bottom: 15px;
		 }
 
		 .application input:focus, .application select:focus
		 {
			 box-shadow: 0px 0px 5px #f5be0b;
			 /*border: 1px solid #f5be0b;*/
		 }
 
		 .application .input_file
		 {
			 width: 100%;
			 height: 245px;
			 box-shadow: 0px 0px 5px #666;
			 overflow: hidden;
		 }
		 .application .input_file img 
		 {
			 width: 100%;
			 height: 220px;
		 }
 
		 .application .input_file p
		 {
			 width: 100%;
			 height: 30px;
			 text-align: center;
			 background: #666;
			 color: #fff;
			 font-weight: bold;
 
		 }
 
	 .domainhosting
	 {
		 margin:30px 10px ;
	 }
 
	 .domainhosting h2 
	 {
		 text-align: center;
		 font-family: 'Shurjo';
		 font-size: 30px;
	 }
 
	 .domainhosting p
	 {
		 font-family: 'Shurjo';
		 font-size: 20px;
		 text-align: justify;
	 }
 
 
 
		@media (max-width: 980px) 
		{
	   .courseDetails_page .box-area .float 
		 {
		   float: right ;
		   width: 100%;
		   height: 100%;
		   box-shadow: 0px 0px 2px #00f;
		 }
		}
 
 @media (min-width: 1200px) {
 
 
 }
 
	.noticePage 
	{
	   margin-top: 25px;
	}
 
	.noticePage a 
	{
	   font-family: "Shurjo";
	   text-decoration: none;
	   font-size: 20px;
	   text-align: center;
	}
 
	.noticePage table tr:hover
	{
		background: rgba(255, 0, 0, 0.1);
	}
 
	.noticePage table th 
	{
	   background: #ccc;
	   text-align: center;
	   font-weight: bold;
	}
 
  
	.noticeDetails 
	{
		margin-top: 25px;
	}
 
	.noticeDetails h4 
	{
		font-family: "Shurjo";
		text-align: center;
		font-size: 25px;
	}
	.noticeDetails p 
	{
		font-family: "Shurjo";
		text-align: justify;
		font-size: 22px;
	}
 
 
	.ourSpeechPage
	   {
		  position: relative;
		  color: #555;
		  margin-top: 25px;
	   }
 
	   .ourSpeechPage .content 
	   {
		  display: none;
		  margin-top: 20px;
		  text-align: justify;
 
 
	   }
 
	   .ourSpeechPage .content.contentBangla
	   {
		  display: block;
		  font-family: "Shurjo";
		  font-size:22px;
	   }
 
	   .ourSpeechPage .check
	   {
		  position: relative;
		  width: 40px;
	   }
 
	   .ourSpeechPage .check:before
	   {
		  content: "";
		  position: absolute;
		  width: 40px;
		  height: 20px;
		  background:#333;
		  border-radius: 20px;
		  color: #000;
	   }
 
	   .ourSpeechPage .check:checked:before
	   {
		  background: #00a1ff;
 
	   }
 
	   .ourSpeechPage .check:after
	   {
		  content: "";
		  position: absolute;
		  left: 0px;
		  width: 20px;
		  height: 20px;
		  background:#fff;
		  border-radius: 25px;
		  transition: 0.25s;
		  border: 2px solid #333;
		  box-sizing: border-box;
	   }
 
	   .ourSpeechPage .check:checked:after
	   {
		  left: 20px;
		  border: 2px solid #00a1ff;
	   }
 
	   .ourSpeechPage .check:checked ~ .content.contentBangla
	   {
		  display: none;
 
 
	   }
 
	   .ourSpeechPage .check:checked ~ .content.contentEnglish
	   {
		  display: block;
		  font-size:20px;
		  
	   }
 
	   .ourSpeechPage .en 
	   {
		  color: #333;
		  font-size:20px;
 
	   }
 
	   .ourSpeechPage .bn 
	   {
		  color: #00a1ff;
		  font-size:20px;
		  
	   }
 
	   .coursesPage 
	   {
		   margin: 25px 0px;
	   }
 
	   .coursesPage .course_search
	   {
		   width: 50%;
		   height: 50px;
		   margin: 0 auto;
		   margin-bottom: 25px;
	   }
	   
	   .regional_success
	   {
		   
		   margin:15px 0px ;
		   
	   }
	   
	   .regional_success h1
	   {
		   font-family:"Shurjo";
		   font-size:24px;
	   }